大牛?无他,唯手熟尔!
  • caogenjava 2019-11-20 18:49:36   经验分享   阅读[136]   评论[0]  
    今天客户给了一个checkstyle的xml配置文件,要求按照这个规则去扫描代码,于是从Eclipse插件市场安装了最新的checkstyle,然后配置好,进行代码扫描,奇怪的是什么问题都没扫描出来,要知道代码一点问题没有这几乎是不可能的。
  • caogenjava 2019-11-17 22:38:11   经验分享   阅读[148]   评论[0]  
    现在云数据库很多,阿里云、百度云、腾讯云都提供有云数据库服务,为什么用云数据库服务?很多购买了云服务器的朋友,尤其是那些配置不怎么高的,你会发现如果自己在云服务器上安装了数据库,有时候光数据库就把内存就给吃满了,再想跑个web项目就很难了,所以这种情况下,不如买个便宜的云数据库了。再就是个人开发者,有个云数据库也很方便,不管是在单位还是家里,都能连上直接用
  • caogenjava 2019-11-05 10:57:42   经验分享   阅读[295]   评论[0]  
    相信很多小伙伴都被一个叫“FF新推荐”的弹窗广告困扰着,其实这是安装了中国特供版flash之后附带的“增值服务”,网上提供了很多种办法来解决这个弹窗问题,但我感觉都治标不治本,凡事还是得从源头上下手。
  • caogenjava 2019-03-04 20:08:00   经验分享   阅读[561]   评论[0]  
    之所以写这篇文章,是因为前两天制作win10安装盘的时候遇到了一个很奇怪的事情,最新的win10镜像将近5G,怎么做出来的安装盘占用空间不到1G呢?当时就感觉有问题,但是还是带着疑问尝试安装了一下,果不其然,无法安装。后来经过一番查找,总算明白了原因,整理如下。
  • caogenjava 2019-03-04 16:23:03   经验分享   阅读[1552]   评论[0]  
    今天使用dism命令的时候遇到一个奇怪的报错:无法使用 32 位版本的 DISM 为正在运行的 64 位操作系统服务。经过一番查找,总算明白了报错缘由,整理如下。
  • caogenjava 2019-01-01 20:30:35   经验分享   阅读[677]   评论[1]  
    本站发表过一篇文章《火狐每次启动都弹出迅雷提示下载openh264之解决》,文章发表后经常有网友留言,说看不到正文。起初我用各种浏览器测试了一下,结果显示在部分浏览器中确实存在因为css兼容的问题导致无法显示的情况,这一问题发现后我马上就修改了。但是后续还是有网友经常留言说看不到正文,我就很纳闷了。直到前段时间有网友留言说发现是adblock plus插件拦截了正文,于是我马上测试了一下,果然如此。
  • caogenjava 2019-01-01 20:14:35   经验分享   阅读[1314]   评论[1]  
    大家常用的火狐浏览器其实有两个版本,一个是中国定制版,一个是国际中文版。那么这两个版本有什么区别以及如何区分呢,下面简单说一下。
  • caogenjava 2018-11-20 15:57:25   经验分享   阅读[982]   评论[0]  
    使用Eclipse新建的项目有时候会发现无法发布到tomcat6中去,因为你的web module版本是3.0的,版本太高,tomcat6不支持。而其实你的项目使用web module 2.5就足够了,于是尝试将版本降为2.5,但是悲剧来了,Eclipse提示:Cannot change version of project facet Dynamic web module to 2.5。
  • caogenjava 2018-11-01 13:48:11   经验分享   阅读[2777]   评论[0]  
    安卓的部分app是必须依托于谷歌的服务框架才能使用的,比如一些游戏,还有一些app在你注册账号的时候也会提示必须先登录谷歌账号。而由于我朝特殊的制度,国产手机把谷歌的服务框架已经无情的干掉了,所以如果你想用上述app,你就得先想办法把谷歌服务框架先装上。谷歌服务一般涉及4个组件,网上俗称谷歌四件套,分别是:谷歌服务框架、谷歌账户管理程序、谷歌play服务、谷歌商店。
  • caogenjava 2018-07-23 00:24:05   经验分享   阅读[1827]   评论[1]  
    笔者从eclipse官网下载了最新的J2EE开发版本:eclipse-jee-photon-R-win32-x86_64。打开之后发现marketplace也就是插件市场无法打开,总是一闪而过。
1  [2]  [3]  [4]  [5]  [6]  [7]  [8]  [9]  [10]  下一页 末页
双11云服务器热购
购买建议:带宽不用太高了,1M就够用,多考虑内存。